---
group:
  name: csy512889371
  description: ''
  projects:
  - name: learndoc
    description: ''
    mirrorRelease: false
    topic: ''
  - name: learndemo
    description: ''
    mirrorRelease: false
    topic: ''
